Bug 120830 - ypcat won't retrieve lines containing norwegian special characters
ypcat won't retrieve lines containing norwegian special characters
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yp-tools (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-14 06:56 EDT by Anders Gulden Olstad
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 16:19:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anders Gulden Olstad 2004-04-14 06:56:52 EDT
From Bugzilla Helper:
User-Agent: Opera/7.23 (X11; Linux i686; U)  [en]

Description of problem:
ypcat/ypmatch fails to retrieve lines in passwd file (nis), which 
contains norwegian special characters. 

This makes the Fedora Core 1 workstation unreliable at work with user 
administration in a NIS environment.



Version-Release number of selected component (if applicable):
yp-tools-2.8-2

How reproducible:
Always

Steps to Reproduce:
1.Create a NIS user where GECOS field contains norwegian spesial 
chars. 
2.ypcat passwd | grep <username>
3.
    

Actual Results:  No output

Expected Results:  Full information from the NIS map

Additional info:

login with affected users on the Fedora Core 1 workstation is OK.

This failure is not occurring in RH 7.2 Linux.
Comment 1 Matthew Miller 2006-07-11 13:42:17 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 2 John Thacker 2006-10-25 16:19:08 EDT
Closed per above message and lack of response.  Note that FC1 and FC2 are not even
supported by Fedora Legacy anymore.

Note You need to log in before you can comment on or make changes to this bug.